<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE package SYSTEM "http://pear.php.net/dtd/package-1.0">
<package version="1.0" packagerversion="1.9.4">
 <name>lua</name>
 <summary>Embedded lua interpreter</summary>
 <description>&quot;Lua is a powerful, fast, light-weight, embeddable scripting language.&quot; 
 This extension embeds the lua interpreter and offers an OO-API to lua variables and functions.
 </description>
 <maintainers>
  <maintainer>
   <user>johannes</user>
   <name>Johannes Schlüter</name>
   <email>johannes@php.net</email>
   <role>lead</role>
  </maintainer>
  <maintainer>
   <user>laruence</user>
   <name>Xinchen Hui</name>
   <email>laruence@php.net</email>
   <role>lead</role>
  </maintainer>
  <maintainer>
   <user>msaraujo</user>
   <name>Marcelo Araujo</name>
   <email>msaraujo@php.net</email>
   <role>developer</role>
  </maintainer>
  </maintainers>
 <release>
  <version>1.1.0</version>
  <date>2013-10-23</date>
  <license>PHP</license>
  <state>beta</state>
  <notes>- Fixed #65097 (nApplyCount release missing) (emptyhua at gmail dot com)
- Trigger E_STRICT when pass an array with index &apos;0&apos; to lua instead of ignoring it
- added support for callable functions and closures as values returned injected into lua engine (harald at octris dot org)
  </notes>
  <deps>
   <dep type="php" rel="ge" version="5.1.0"/>
  </deps>
  <filelist>
   <file role="test" name="tests/001.phpt"/>
   <file role="test" name="tests/002.phpt"/>
   <file role="test" name="tests/003.phpt"/>
   <file role="test" name="tests/004.phpt"/>
   <file role="test" name="tests/005.phpt"/>
   <file role="test" name="tests/006.phpt"/>
   <file role="test" name="tests/007.phpt"/>
   <file role="test" name="tests/008.phpt"/>
   <file role="test" name="tests/009.phpt"/>
   <file role="test" name="tests/010.phpt"/>
   <file role="test" name="tests/011.phpt"/>
   <file role="test" name="tests/012.phpt"/>
   <file role="test" name="tests/013.phpt"/>
   <file role="src" name="config.m4"/>
   <file role="src" name="config.w32"/>
   <file role="src" name="CREDITS"/>
   <file role="src" name="EXPERIMENTAL"/>
   <file role="src" name="LICENSE"/>
   <file role="src" name="lua.c"/>
   <file role="src" name="lua_closure.c"/>
   <file role="src" name="lua_closure.h"/>
   <file role="src" name="php_lua.h"/>
  </filelist>
 </release>
</package>
